Subject: Re: [Gen-art] Genart last call review of draft-ietf-acme-ip-06

From: Alissa Cooper <[email-masked]>
Date: Wed, 2 Oct 2019 16:23:02 -0400

Robert, thanks for your review.

> On Jun 3, 2019, at 11:58 AM, Robert Sparks via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Robert Sparks
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-acme-ip-06
> Reviewer: Robert Sparks
> Review Date: 2019-06-03
> IETF LC End Date: 2019-06-12
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready for publication as a proposed standard rfc.
> 
> One minor nit: The security considerations section reads oddly. I'm not sure
> what it means for an extension to deviate from a threat model. I think you want
> to say "does not add to" rather than "does not deviate”?

This seems like a useful edit to me.

I entered a No Objection ballot.

Alissa

> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art